/* CSS Document */
body { color: #2E485E; background: #FFF; margin: 7em .7em .7em .7em; font: normal .7em/1.4em "Tahoma", Verdana, Geneva, Arial, Helvetica, sans-serif; }
h1 { text-transform: uppercase; font: bold 1em/1.4em "Tahoma", Verdana, Geneva, Arial, Helvetica, sans-serif; margin: 0 0 .5em 0;  padding:0;}

table { color: #2E485E; border: 1px solid #CED3D9; width: 500px; margin: 0 auto; }
table tbody td { color: #2E485E; text-align: left; padding: 1em; background: #F7F7F7; }
table tbody td strong { padding-right: 10px; }
table td.loginimg { background: #F7F7F7 url(../images/security.png) 1em 1em no-repeat; vertical-align: bottom; }
table.tforms { border: 1px solid #CED3D9; color: #2E485E; background: #E4E6E7; width: 280px; margin:0 auto; padding: 0;}
table.tforms td { background: #E4E6E7; margin: 0; padding: .8em; }

dt { margin: .5em 0 0 0; padding: 0; float: left; clear: left;}
dd { margin: .5em 0 0 9em; padding: 0; }

p.errors { padding: .7em 0em; margin: 1em auto; border: 0; background: #FFF; color: #2E485E; border: 1px solid #C7102D; width: 500px;}
p#errorscritical strong {color: #C7102D; text-transform: uppercase; padding: .7em; }

form { padding: .5em 0; margin: 0; color: #7B8286; text-align: left; border: 0px; display: inline; }
input, select { font-size: 1em; line-height: 1em; color: #7B8286; border: 1px solid #7B8286; background: #FFF; padding: .2em; margin:0; }
input:hover { background: #F7F7F7; }
form #login{ font-size: 1em; line-height: 1em; background: #6A7389; color: #FFF; padding: .1em .2em .2em .2em; margin: 0 .2em 0 0; border-right: 1px solid #2E485E; border-bottom: 1px solid #2E485E; border-top: 1px solid #7B8286; border-left: 1px solid #7B8286; }
#idioma { width: 11.2em; }
